CREATE TABLE personnel (

	id INT NOT NULL AUTO_INCREMENT , 

	nom VARCHAR(30) NOT NULL , 

	prenom VARCHAR(20) NOT NULL , 

	rue VARCHAR(50) NOT NULL , 

	code_postal VARCHAR(5) NOT NULL , 

	ville VARCHAR(50) NOT NULL , 

	telephone VARCHAR(12) NOT NULL , 

	postes_id INT NOT NULL , 

	PRIMARY KEY (id)

);



CREATE TABLE postes ( 

	id INT NOT NULL AUTO_INCREMENT ,

	designation VARCHAR(50) NOT NULL , 

	PRIMARY KEY (id)

);